Create a VerificationSession
After the VerificationSession is created send your users to the session’s url.
Body·VerificationSession Create Request
required
application/json
Request to create a VerificationSession
- Type: object · VerificationSession Create Request
Request to create a VerificationSession
- metadata
Set of key-value pairs that you can attach to an object. This can be useful for storing additional information about the object in a structured format. Individual keys can be unset by posting an empty value to them. All keys can be unset by posting an empty value to
metadata.- propertyType: string
Name
- relatedType: object
_person - returnType: string
_url The URL that the user will be redirected to upon completing the verification flow.
- typeType: string | nullenumvalues
- document
- id
_number
- verificationType: string | null
_flow
Responses
- application/json
- application/json
- application/json
- application/json
Request Example for post/v1/identity/verification_sessions
curl https://api.paypercut.io/v1/identity/verification_sessions \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"verification_flow": null,
"type": "document",
"related_person": {
"account": "01K755J9SV2364REVHB915Z2FW",
"person": "01K755J9SV2364REVHB915Z2FW"
},
"metadata": {
"additionalProperty": ""
},
"return_url": ""
}'
{
"url": "string"
}
